<!DOCTYPE html>
<html>

<head>
  <title>PlatformPoc</title>
  <%= csrf_meta_tags %>
  <%= csp_meta_tag %>

  <meta name='viewport' content='width=device-width, initial-scale=1.0'>

  <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
  <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
  <%= stylesheet_pack_tag 'application' %>

  <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900" rel="stylesheet">
  <link href="https://cdn.jsdelivr.net/npm/@mdi/font@4.x/css/materialdesignicons.min.css" rel="stylesheet">
</head>

<body>
  <%= yield %>
</body>

</html>